# Brahe - a heterogenous collection of mathematical tools

## Main Index
Home Page

Created by Scott Robert Ladd

Data Fields
brahe_statistics_t Struct Reference

Structure containing statistical values calculate from a double array.

`#include <mathtools.h>`

## Data Fields

double | min
| minimum value from array More...
double | max
| maximum value More...
double | mean
| mean (average) More...
double | variance
| variance More...
double | sigma
| standard deviation More...

## Field Documentation

## ◆ max

double brahe_statistics_t::max

## ◆ mean

double brahe_statistics_t::mean

## ◆ min

double brahe_statistics_t::min

## ◆ sigma

double brahe_statistics_t::sigma

## ◆ variance

double brahe_statistics_t::variance

The documentation for this struct was generated from the following file:

- mathtools.h

© 2011 Scott Robert Ladd. All rights reserved.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.